@charset "UTF-8";
/* ============================================================

	supporters common

============================================================ */
.supporters .ttl_supporters {
	color: #7b6b5b;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 10px;
}

.supporters .ttl_supporters:before {
	color: #fa8789;
	font-size: 34px;
	font-size: 3.4rem;
	font-family: 'icomoon';
	content: '\f024';
	margin: 0 10px 0 0;
	position: relative;
	top: 4px;
}

@media screen and (max-width: 768px) {
.supporters .ttl_supporters {
	font-size: 2.0rem;
	margin: 0 0 10px;
}

.supporters .ttl_supporters:before {
	font-size: 2.2rem;
	margin: 0 6px 0 0;
	top: 2px;
}

}


/* ============================================================

	supporters/index

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
#supporters_index .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

#supporters_index .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

#supporters_index .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f024';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}

/* -----------------------------------
	box_about_supporters
----------------------------------- */
.supporters .box_about_supporters {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px;
	margin: 0 0 40px;
}

.supporters .box_about_supporters .col01 {
	display: table-cell;
	width: 500px;
	vertical-align: middle;
}

.supporters .box_about_supporters .col01 h3 {
	color: #7b6b5b;
	font-size: 16px;
	font-size: 1.6rem;
	margin: 0 0 15px;
}

.supporters .box_about_supporters .col01 h3 span {
	border-bottom: 4px solid #f6eada;
}

.supporters .box_about_supporters .col01 p {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0 20px 0 0;
}

.supporters .box_about_supporters .col01 p:not(:last-child) {
	margin-bottom: 10px;
}

.supporters .box_about_supporters .col01 p.attention {
	color: #dc1e1e;
}

.supporters .box_about_supporters .col02 {
	display: table-cell;
	width: 280px;
	vertical-align: middle;
}

.supporters .box_about_supporters .col02 p a {
	background: #ff86a6;
	display: block;
	padding: 20px 0 17px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	position: relative;
}

.supporters .box_about_supporters .col02 p a:after {
	font-size: 10px;
	font-size: 1.0rem;
	font-family: "icomoon";
	content: '\e902';
	position: absolute;
	right: 20px;
	top: 50%;
	margin: -6px 0 0;
}


/* -----------------------------------
	box_area
----------------------------------- */
.supporters .box_area {
	margin: 0 0 50px;
}

.supporters .box_area h2 {
	color: #7b6b5b;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 10px;
}

.supporters .box_area h2:before {
	color: #fa8789;
	font-size: 34px;
	font-size: 3.4rem;
	font-family: 'icomoon';
	content: '\f024';
	margin: 0 10px 0 0;
	position: relative;
	top: 4px;
}

.supporters .box_area h2 + p {
	margin: 0 0 30px;
}

@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
#supporters_index .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

#supporters_index .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

#supporters_index .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

#supporters_index .ttl_contents h2 span {
	display: block;
	font-size: 1.2rem;
	margin: 5px 0 0;
}


/* -----------------------------------
	box_about_supporters
----------------------------------- */
.supporters .box_about_supporters {
	padding: 15px;
	margin: 0 0 30px;
}

.supporters .box_about_supporters .col01 {
	display: block;
	width: auto;
	vertical-align: top;
}

.supporters .box_about_supporters .col01 h3 {
	font-size: 1.5rem;
	margin: 0 0 15px;
	text-align: center;
}

.supporters .box_about_supporters .col01 h3 span {
	display: block;
	padding: 0 0 5px;
}

.supporters .box_about_supporters .col01 p {
	font-size: 1.2rem;
	padding: 0;
	margin: 0 0 7px;
}

.supporters .box_about_supporters .col02 {
	display: block;
	width: auto;
	vertical-align: top;
}

.supporters .box_about_supporters .col02 p {
	text-align: center;
	padding: 0 20px;
}

.supporters .box_about_supporters .col02 p a {
	padding: 12px 12px 10px 20px;
}

.supporters .box_about_supporters .col02 p a:after {
	right: 15px;
}


/* -----------------------------------
	box_area
----------------------------------- */
.supporters .box_area {
	margin: 0 0 30px;
}

.supporters .box_area h2 {
	font-size: 2.0rem;
	margin: 0 0 10px;
}

.supporters .box_area h2:before {
	font-size: 2.2rem;
	margin: 0 6px 0 0;
	top: 2px;
}

.supporters .box_area h2 + p {
	margin: 0 0 20px;
}

}

/* ============================================================

	supporters/s_detail

============================================================ */
.supporters_s_detail .box_supporters_detail {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.supporters_s_detail .supporters_info {
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 20px;
	margin: 0 0 40px;
	overflow: hidden;
}

.supporters_s_detail .supporters_info img {
	float: left;
	width: 120px;
}

.supporters_s_detail .supporters_info .supporters_name,
.supporters_s_detail .supporters_info .supporters_description {
	float: right;
	width: 640px;	
}

.supporters_s_detail .supporters_info .supporters_name {
	overflow: hidden;
	background: #f7f7f7;
}

.supporters_s_detail .supporters_info .supporters_name h2 {
	float: left;
	box-sizing: border-box;
	padding: 5px 20px;
	font-size: 20px;
	font-size: 2.0rem;
	margin: 0 20px 0 0;
}

.supporters_s_detail .supporters_info .supporters_name h2 span {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 0 10px;
}

.supporters_s_detail .supporters_info .supporters_name ul {
	float: right;
	overflow: hidden;
	background: #fff;
}

.supporters_s_detail .supporters_info .supporters_name ul li {
	float: left;
	text-align: center;
	margin: 0 0 0 10px;
}

.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(1) {
	margin: 0 0 0 20px;
}

.supporters_s_detail .supporters_info .supporters_name ul li a {
	border-radius: 4px;
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	box-sizing: border-box;
	padding: 8px 0 0;
}

.supporters_s_detail .supporters_info .supporters_name ul .link_site a,
.supporters_s_detail .supporters_info .supporters_name ul .link_blog a {	
	background: #ff86a6;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'Quicksand', sans-serif;
}

.supporters_s_detail .supporters_info .supporters_name ul .link_fb a {	
	background: #315096;
	font-size: 20px;
	font-size: 2.0rem;
}

.supporters_s_detail .supporters_info .supporters_description {
	margin: 16px 0 0;
	font-size: 14px;
	font-size: 1.4rem;	
}

.supporters_s_detail .supporters_info .supporters_description li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.supporters_s_detail .supporters_info .supporters_description li:before {
	color: #fa8789;
	font-family: 'icomoon';
	margin: 0 5px 0 0;
	position: relative;
	line-height: 1;
}

.supporters_s_detail .supporters_info .supporters_description li.job:before {
	content: '\f1ad';
	font-size: 16px;
	font-size: 1.6rem;
	top: 1px;
	left: 1px;
}

.supporters_s_detail .supporters_info .supporters_description li.pref:before {
	content: '\f041';
	font-size: 18px;
	font-size: 1.8rem;
	top: 3px;
	left: 2px;
	margin: 0 8px 0 0;
}

.supporters_s_detail .area_trigger {
	margin: 0 0 30px;
}

.supporters_s_detail .area_trigger h3,
.supporters_s_detail .area_thought h3 {
	margin: 0 0 12px;
}

.supporters_s_detail .area_trigger h3 span,
.supporters_s_detail .area_thought h3 span {
	border-bottom: 4px solid #f6eada;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	color: #7b6b5b;
}

.supporters_s_detail .area_trigger p,
.supporters_s_detail .area_thought p {
	font-size: 14px;
	font-size: 1.4rem;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.supporters_s_detail .area_post_list {
	margin: 0 0 30px;
}

.supporters_s_detail .area_post_list h2 {
	font-size: 28px;
	font-size: 2.8rem;
	color: #7b6b5b;
	margin: 0 0 10px;
}

.supporters_s_detail .area_post_list h2:before {
	color: #fa8789;
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'icomoon';
	content: '\f040';
	margin: 0 8px 0 0;
	position: relative;
	top: 5px;
}

.supporters_s_detail .area_post_list .txt_post_date {
	color: #888;
    font-family: "Quicksand",sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 1px solid #eaeaea;
    margin: auto 14px 6px;
    padding: 10px 0 0;
}

@media screen and (max-width: 768px) {
.supporters_s_detail .box_supporters_detail {
	padding: 10px;
	margin: 0 0 25px;
}

.supporters_s_detail .supporters_info {
	padding: 0 0 15px;
	margin: 0 0 20px;
}

.supporters_s_detail .supporters_info img {
	width: 38%;
	margin: 0 0 15px;
}

.supporters_s_detail .supporters_info .supporters_name {
	width: 59%;
	margin: 0 0 7px;
}

.supporters_s_detail .supporters_info .supporters_name {
	background: #fff;
}

.supporters_s_detail .supporters_info .supporters_name h2 {
	background: #f7f7f7;
	width: 100%;
	text-align: center;
	padding: 8px 8px 5px;
	font-size: 1.6rem;
	margin: 0 0 6px;
	display: block;
}

.supporters_s_detail .supporters_info .supporters_name h2 span {
	font-size: 1.2rem;
	margin: 0;
	display: block;
}

/*.supporters_s_detail .supporters_info .supporters_name ul {
	float: left;
	overflow: hidden;
}*/

.supporters_s_detail .supporters_info .supporters_name ul {
	width: 100%;
}

.supporters_s_detail .supporters_info .supporters_name ul li,
.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(1) {
	margin: 0 2% 6px 0;
	width: 49%;
}

.supporters_s_detail .supporters_info .supporters_name ul li:nth-child(even) {
	margin: 0 0 6px;
}

.supporters_s_detail .supporters_info.style02 .supporters_name ul li,
.supporters_s_detail .supporters_info.style02 .supporters_name ul li:nth-of-type(1) {
	margin: 0 2% 6px 0;
	width: 32%;
}

.supporters_s_detail .supporters_info.style02 .supporters_name ul li:nth-child(2) {
	margin: 0 2% 6px 0;
}

.supporters_s_detail .supporters_info.style02 .supporters_name ul li:nth-child(3) {
	margin: 0 0 6px;
}

.supporters_s_detail .supporters_info .supporters_name ul li a {
	width: 100%;
	height: 36px;
	padding: 8px 0 0;
}

.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(1) a,
.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(2) a {
	font-size: 1.2rem;
}

.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(3) a {	
	font-size: 1.5rem;
}

.supporters_s_detail .supporters_info .supporters_name ul li:nth-of-type(4) a {	
	font-size: 1.7rem;
	/*padding: 6px 0 0;*/
}

.supporters_s_detail .supporters_info .supporters_description {
	margin: 0;
	font-size: 1.2rem;
	width: 100%;
}

/*.supporters_s_detail .supporters_info .supporters_description li:before {
	margin: 0 5px 0 0;
	position: relative;
	line-height: 1;
}*/

.supporters_s_detail .supporters_info .supporters_description li:nth-of-type(1):before {
	font-size: 1.4rem;
	/*top: 1px;*/
	left: 2px;
}

.supporters_s_detail .supporters_info .supporters_description li:nth-of-type(2):before {
	font-size: 1.6rem;
	/*top: 3px;
	left: 2px;*/
	margin: 0 9px 0 0;
}

.supporters_s_detail .area_trigger,
.supporters_s_detail .area_thought {
	margin: 0 0 25px;
}

.supporters_s_detail .area_trigger h3,
.supporters_s_detail .area_thought h3 {
	margin: 0 0 8px;
}

.supporters_s_detail .area_trigger h3 span,
.supporters_s_detail .area_thought h3 span {
	font-size: 1.5rem;
	display: block;
}

.supporters_s_detail .area_trigger p,
.supporters_s_detail .area_thought p {
	font-size: 1.2rem;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.supporters_s_detail .area_post_list {
	margin: 0 0 20px;
}

.supporters_s_detail .area_post_list h2 {
	font-size: 2.4rem;
	margin: 0 0 7px;
}

.supporters_s_detail .area_post_list h2:before {
	font-size: 2.6rem;
	margin: 0 5px 0 0;
	top: 4px;
}

.supporters_s_detail .area_post_list .txt_post_date {
    margin: auto 0 6px;
    padding: 10px 0 0;
}

}



/* ============================================================

	supporters/list/

============================================================ */
/* -----------------------------------
	column
----------------------------------- */
.supporters_list .column {
	margin: 0 0 30px;
}

.supporters_list .column .col01 {
	float: left;
	width: 580px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #7b6b5b;
}

.supporters_list .column .col02 {
	float: right;
	width: 280px;
}

.supporters_list .column .col02 .btn_pdf {
	text-align: center;
}

.supporters_list .column .col02 .btn_pdf a {
	color: #7b6b5b;
	display: block;
	padding: 25px 10px 20px;
	box-sizing: border-box;
	position: relative;
	border-radius: 3px;
	background: #fefefe;
}

.supporters_list .column .col02 .btn_pdf a:after {
	font-family: 'icomoon';
	content: '\f1c1';
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -9px 0 0;
}

/* -----------------------------------
	list_supporters
----------------------------------- */
.supporters_list .list_supporters li {
	display: table;
	width: 100%;
	word-break: break-all;
}

.supporters_list .list_supporters li span {
	font-size: 12px;
	font-size: 1.2rem;
	background: #fff;
	border-right: 1px solid #f6eada;
	border-bottom: 1px solid #f6eada;
	padding: 10px 18px;
	box-sizing: border-box;
	display: table-cell;
}

.supporters_list .list_supporters li span:nth-of-type(1) {
	width: 23%;
}

.supporters_list .list_supporters li span:nth-of-type(2) {
	width: 12%;
	padding: 10px;
	text-align: center;
}

.supporters_list .list_supporters li span:nth-of-type(3) {
	width: 28%;
}

.supporters_list .list_supporters li span:nth-of-type(4) {
	width: 37%;
}

.supporters_list .list_supporters li span a {
	color: #7b6b5b;
}

.supporters_list .list_supporters li span a:after {
	font-family: 'icomoon';
	content: '\f08e';
	margin: 0 0 0 5px;
	font-size: 10px;
	font-size: 1.0rem;
	vertical-align: middle;
}

.supporters_list .list_supporters .ttl_list_supporters span {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: normal;
	background: #f6eada;
	text-align: center;
	padding: 10px;
	color: #7b6b5b;
	border-right: 1px solid #fff;
}

.supporters_list .list_supporters .ttl_list_supporters span:nth-of-type(4) {
	border-right: none;
}

/* -----------------------------------
	accordion
----------------------------------- */
.supporters_list .accordion .btn_supporters_list {
	background: #ff86a6;
	border-radius: 4px;
    color: #fff;
	font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 10px 18px;
    position: relative;
	text-align: center;
	margin: 20px 0 0;
}

.supporters_list .accordion .btn_supporters_list:before {
	content: "\e901";
	font-family: "icomoon";
	font-size: 14px;
    font-size: 1.4rem;
    margin: -9px 0 0 -20px;
    position: absolute;
    top: 50%;
}

.supporters_list .accordion .btn_supporters_list.open:before {
	content: "\e900";
}

@media screen and (max-width: 768px) {

/* -----------------------------------
	column
----------------------------------- */
.supporters_list .column {
	margin: 0 0 15px;
}

.supporters_list .column .col01 {
	float: none;
	width: auto;
	margin: 0 0 10px;
	font-size: 1.2rem;
}

.supporters_list .column .col02 {
	float: none;
	width: auto;
}

.supporters_list .column .col02 .btn_pdf a {
	padding: 18px 10px 15px;
}

/* -----------------------------------
	list_supporters
----------------------------------- */
.supporters_list .list_supporters li {
	display: block;
	width: 100%;
	word-break: break-all;
}

.supporters_list .list_supporters li span {
	border-left: 1px solid #f6eada;
	border-bottom: none;
	padding: 8px 10px 5px;
	display: block;
}

.supporters_list .list_supporters li span:nth-of-type(1) {
	width: 100%;
	background: #f6eada;
	color: #7b6b5b;
	text-align: center;
}

.supporters_list .list_supporters li span:nth-of-type(2) {
	width: 100%;
	text-align: left;
	padding: 8px 10px 5px;
}

.supporters_list .list_supporters li span:nth-of-type(2):before {
	content: '都道府県: ';
}

.supporters_list .list_supporters li span:nth-of-type(3) {
	width: 100%;
}

.supporters_list .list_supporters li span:nth-of-type(3):before {
	content: 'リンク: ';
}

.supporters_list .list_supporters li span:nth-of-type(4) {
	width: 100%;
}

.supporters_list .list_supporters li span:nth-of-type(4):before {
	content: '職業等: ';
}

.supporters_list .list_supporters .ttl_list_supporters {
	display: none;
}

/* -----------------------------------
	accordion
----------------------------------- */
.supporters_list .accordion .btn_supporters_list {
	background: #ff86a6;
	border-radius: 4px;
    color: #fff;
	font-size: 16px;
    font-size: 1.6rem;
    padding: 20px 10px 18px;
    position: relative;
	text-align: center;
	margin: 20px 0 0;
}

.supporters_list .accordion .btn_supporters_list:before {
	content: "\e901";
	font-family: "icomoon";
	font-size: 14px;
    font-size: 1.4rem;
    margin: -9px 0 0 -20px;
    position: absolute;
    top: 50%;
}

.supporters_list .accordion .btn_supporters_list.open:before {
	content: "\e900";
}


}



